:root {
  --primary-color: #143c56;
  --secondary-color: #fbce06;
  --tertiary-color: #3c3c3b;
}

body {
  font-family: inter;
  margin: 0px;
  padding: 0px;
}
h3 {
  font-weight: 800;
}

section {
  min-height: 650px;
  padding: 0 40px;
  padding-top: 5rem;
}

.bg-1 {
  background-color: var(--primary-color);
}
.bg-white {
  background-color: #fff;
}

#img-logo {
  margin-right: 30%;
}

.navbar {
  background-color: var(--primary-color) !important;
  min-height: 55px !important;
  align-items: center !important;
  z-index: 100;
}

.nav-link {
  color: #fff !important;
}

.nav-link:hover {
  color: var(--secondary-color) !important;
  text-decoration: underline !important;
}

.img-home {
  border-radius: 50%;
  max-width: 400px;
}

.btn-primary {
  border-radius: 26px;
  background-color: var(--secondary-color);
  color: var(--primary-color);
  border-color: var(--secondary-color);
}

.btn-primary:hover {
  background-color: #fff;
  color: var(--primary-color);
  border-color: var(--primary-color);
  -webkit-transform: scale(1.02);
}

.btn-primary:focus {
  border-radius: 26px;
  background-color: var(--secondary-color);
  color: var(--primary-color);
  border-color: var(--secondary-color) !important;
}

.btn-lg {
  width: fit-content;
}

.card {
  margin: 8px 0px;
}
.card-2 {
  padding: 10px;
  min-height: 303px;
  border-radius: 20px;

  border: solid 1px var(--secondary-color);
  -webkit-box-shadow: 2px 4px 15px -2px rgba(20, 60, 86, 1);
  -moz-box-shadow: 2px 4px 15px -2px rgba(20, 60, 86, 1);
  box-shadow: 2px 4px 15px -2px rgba(20, 60, 86, 1);
}
.card-3 {
  padding: 6px;
  border-radius: 10px;
  border: solid 1px var(--secondary-color);
  box-shadow: 2px 4px 15px -2px rgba(20, 60, 86, 1);
}

.img-post {
  border-radius: 15px;
}

.img-post:hover {
  -webkit-transform: scale(1.01);
  border: solid 1px;
}

.img-Sobremim {
  border-radius: 20% 80% 54% 46% / 48% 43% 57% 52%;
  max-width: 400px;
}

.text-primary {
  color: var(--primary-color) !important;
}
.text-secondary {
  color: var(--secondary-color) !important;
}
.titulo-c1 {
  color: var(--primary-color) !important;
  font-weight: 700;
}

.fa-whatsapp {
  color: #0ba00b;
}

.fa-instagram {
  color: #cb2b75;
}

.fa-graduation-cap {
  color: var(--secondary-color);
}
.fa-check {
  color: var(--secondary-color);
}

.text-green {
  color: #0ba00b;
}

#Home {
  min-height: auto;
}

#Home h2 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 2.53333rem;
}

#sobre-mim {
  min-height: 565px;
}

#contato {
  min-height: 417px !important;
}

#posts {
  min-height: 576px !important;
}

.footer {
  justify-content: center;
  background-color: var(--primary-color);
  color: var(--secondary-color);
}

.shape-svg {
  height: 150px;
  width: 100%;
  position: absolute;
  top: -130px;
  z-index: 0;
}

.a-contatos {
  color: var(--primary-color) !important;
  text-decoration: none;
  padding-bottom: 4px;
  padding: 0px 6px 4px 2px;
}

.a-contatos p {
  color: var(--primary-color) !important;
  margin: 5px 0;
}

.a-contatos:hover {
  background-color: #ebebf3;
  border-radius: 25px;
  -webkit-transform: scale(1.03);
}

.mh-auto {
  margin: 60px 0px;
  min-height: auto;
}

.botao-pulse-2 {
  background-color: var(--primary-color) !important;
  color: #fff !important;
}

.botao-pulse-2:hover {
  background-color: #fff !important;
  color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

.bg-casal {
  background-image: url("/images/");
}

.div-casal {
  float: right;
  min-width: 322px;
  min-height: 352px;
  max-width: 383px;
  border-radius: 98% 2% 50% 50% / 47% 48% 52% 53%;
  /* background: linear-gradient(145deg, #15405c, #12364d); */
  box-shadow: 7px 5px 12px #854243, -2px -2px 7px #8b5f5a;
}

.img-casal {
  border-radius: 98% 2% 50% 50% / 47% 48% 52% 53%;
  max-width: 460px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .card-2 {
    min-height: 375px;
  }
  .mh-auto {
    min-height: auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #Home {
    text-align: center;
  }
  .row-style {
    justify-content: center;
  }
  .btn-cel {
    justify-content: center;
    display: flex;
    margin: 36px 0px;
  }
  .mh-auto {
    min-height: auto;
  }
}

@media (max-width: 768px) {
  .card-2 {
    min-height: 207px !important;
  }
  .mh-auto {
    min-height: auto;
  }
  .row-style {
    justify-content: center;
  }
}

/* ************************ Botão flutuante do wattsap   */

.btn-Whatsapp-fixed {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 1px 1px 2px #888;
  z-index: 1000;
}

.btn-Whatsapp-fixed:hover {
  background-color: #e7f0e4;
  -webkit-transform: scale(1.05);
}

.btn-Whatsapp-fixed i {
  color: white;
}

.btn-Whatsapp-fixed:hover i {
  color: #25d366;
}
